## plasma-widget-fortunoid 0.2.1

=== CMakeLists.txt ===
# Project Needs a name ofcourse
project(plasma-fortunoid)
 
# Find the required Libaries
find_package(KDE4 REQUIRED)
include(KDE4Defaults)
 
add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${KDE4_INCLUDES}
   )
 
# We add our source code here
set(fortunoid_SRCS kfortunoid.cpp fortunoidsettings.cpp)
kde4_add_ui_files(fortunoid_SRCS form/fortunoidsettings.ui)
 
# Now make sure all files get to the right place
kde4_add_plugin(plasma_applet_fortunoid ${fortunoid_SRCS})
target_link_libraries(plasma_applet_fortunoid
                      ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS})
 
install(TARGETS plasma_applet_fortunoid
        DESTINATION ${PLUGIN_INSTALL_DIR})
 
install(FILES plasma-applet-fortunoid.desktop
        DESTINATION ${SERVICES_INSTALL_DIR})

=== debian/changelog ===
plasma-widget-fortunoid (0.2.1-0ubuntu3) maverick; urgency=low

  * Add a build-dep on cmake since kdelibs5-dev doesn't depend on it anymore
  * Transition from debian-qt-kde.mk to the KDE debhelper sequence
  * Switch to source format 3.0 (quilt):
    - Bump debian/compat to 7
    - Bump debhelper build-depend to 7.3.16 or greater
    - Bump pkg-kde-tools build-depend to 0.5.0 or greater
  * Bump Standards-Version to 3.8.4

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 19 May 2010 07:07:24 -0400

plasma-widget-fortunoid (0.2.1-0ubuntu2) karmic; urgency=low

  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Transition from kde4.mk to pkg-kde-tools
    - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
    - debian/control: Build-Depend on 'pkg-kde-tools'
  * Drop cmake from build-deps
  * Bump Standards-Version to 3.8.1 

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Fri, 22 May 2009 22:34:38 +0200

plasma-widget-fortunoid (0.2.1-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #326468)

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Sat, 07 Feb 2009 03:43:17 +0100

=== debian/control ===
Source: plasma-widget-fortunoid
Section: kde
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdelibs5-dev (>= 4:4.2.85)
Standards-Version: 3.8.4
Homepage: http://kde-look.org/content/show.php/fortunoid?content=98838

Package: plasma-widget-fortunoid
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} fortunes
Description: plasmoid that shows a quote
 This plasmoid shows a quote, it uses fortune script
